Subject: mico 2.3.5 package for cygwin
From: "Christophe Prud'homme" <[email-masked]>
To: cygwin <[email-masked]>
Date: Tue, 3 Jul 2001 17:38:36 -0400

Hi

I have compiled mico 2.3.5(GPL CORBA impl) under cygwin without problems
and I use it on a daily basis. So far no problem:
compilation and runtime are just fine
from the service point of view I have tested extensively the naming service 
and it runs fine

How does a package make it in the cygwin distro?

C.
-- 
| Christophe Prud'homme, http://augustine.mit.edu/~prudhomm
| ICQ UIN: 24560867 Alias: Jesunix
|
| So so is good, very good, very excellent good: and yet it is not;  it is but so so.
| -- William Shakespeare, "As You Like It"

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/